body {
  padding-top: 0px;
  padding-bottom: 20px;
}

.navbar {
  margin-bottom:0!important;
  
}
.navcontainer {background:#ffffff;
position:relative;
z-index:1;}
.navcontainer .navbar-brand img {
	display: inline-block;
    left: 0;
    margin-right: 4px;
    max-height: 100%;
    position: relative;
    top: 50%;
    transform: translate3d(0px, -50%, 0px);
    vertical-align: top;
	padding-bottom: 20px;
    top: 64%;
	
	
}
a.navbar-brand {
    float: left;
    font-size: 18px;
    min-height:100px;
    line-height: 30px;
    padding: 17px;
}

div.navbar-collapse {}
ul.navbar-nav {height:100%;}
.nav > li, .nav > li.active {
    display: block;
    height: 69px;
    position: relative;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {height:69px;padding-top:23px;}
.navbar-nav > li > a {padding-top:23px!important;}
nav.navbar-default {background-color:#FFF!important;border:none!important;background-image:none!important;box-shadow:none;}